> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymorfa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API runtime status



## OpenAPI

````yaml /api-reference/openapi.json get /api/info/status
openapi: 3.0.3
info:
  title: Polymorfa WhatsApp API
  version: 0.0.0
  description: >-
    Public Polymorfa REST API for sessions, messaging, media, webhooks,
    campaigns, templates, client tokens, widgets, and bridge routing.
  contact:
    name: Polymorfa API
    url: https://docs.polymorfa.com
servers:
  - url: https://api.polymorfa.com
security:
  - BearerAuth: []
paths:
  /api/info/status:
    get:
      tags:
        - Info
      summary: Get API runtime status
      operationId: getStatus
      responses:
        '200':
          description: Status info
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatusResponse'
      security: []
components:
  schemas:
    StatusResponse:
      type: object
      properties:
        status:
          type: string
        uptime:
          type: string
        version:
          type: string
        env:
          type: string
      required:
        - status
        - uptime
        - version
        - env
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: >-
        Polymorfa organization key (titan_ prefix), project token (titan_pt_
        prefix), or client token (titan_ct_ prefix), where the operation permits
        that audience.

````